ef5bdf5dbdb815d544992a1cc557f3358dcac353
[booh] / www / packages / debian / squeeze / last_operation.log
1 I: using fakeroot in build.
2 I: Current time: Thu Aug 19 09:25:35 CEST 2010
3 I: pbuilder-time-stamp: 1282202735
4 I: Building the build Environment
5 I: extracting base tarball [/home/olivier/pbuilder/squeeze-base.tgz]
6 I: creating local configuration
7 I: copying local configuration
8 I: Installing apt-lines
9 I: mounting /proc filesystem
10 I: mounting /dev/pts filesystem
11 I: policy-rc.d already exists
12 I: Obtaining the cached apt archive contents
13 I: Installing the build-deps
14  -> Attempting to satisfy build-dependencies
15  -> Creating pbuilder-satisfydepends-dummy package
16 Package: pbuilder-satisfydepends-dummy
17 Version: 0.invalid.0
18 Architecture: i386
19 Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
20 Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
21  This package was created automatically by pbuilder and should
22 Depends: debhelper (>= 5), quilt, libgtk2.0-dev (>= 2.8), ruby1.8-dev (>= 1.8.7), libgettext-ruby1.8, libgtk2-ruby (>= 0.18), libglib2-ruby, ruby-gnome2, ruby-gnome2-dev, libexiv2-dev
23 dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
24 Reading package lists...
25 Building dependency tree...
26 Reading state information...
27 aptitude is already the newest version.
28 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
29 Selecting previously deselected package pbuilder-satisfydepends-dummy.
30 (Reading database ... 12176 files and directories currently installed.)
31 Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
32 dpkg: dependency problems prevent configuration of pbuilder-satisfydepends-dummy:
33  pbuilder-satisfydepends-dummy depends on debhelper (>= 5); however:
34   Package debhelper is not installed.
35  pbuilder-satisfydepends-dummy depends on quilt; however:
36   Package quilt is not installed.
37  pbuilder-satisfydepends-dummy depends on libgtk2.0-dev (>= 2.8); however:
38   Package libgtk2.0-dev is not installed.
39  pbuilder-satisfydepends-dummy depends on ruby1.8-dev (>= 1.8.7); however:
40   Package ruby1.8-dev is not installed.
41  pbuilder-satisfydepends-dummy depends on libgettext-ruby1.8; however:
42   Package libgettext-ruby1.8 is not installed.
43  pbuilder-satisfydepends-dummy depends on libgtk2-ruby (>= 0.18); however:
44   Package libgtk2-ruby is not installed.
45  pbuilder-satisfydepends-dummy depends on libglib2-ruby; however:
46   Package libglib2-ruby is not installed.
47  pbuilder-satisfydepends-dummy depends on ruby-gnome2; however:
48   Package ruby-gnome2 is not installed.
49  pbuilder-satisfydepends-dummy depends on ruby-gnome2-dev; however:
50   Package ruby-gnome2-dev is not installed.
51  pbuilder-satisfydepends-dummy depends on libexiv2-dev; however:
52   Package libexiv2-dev is not installed.
53 dpkg: error processing pbuilder-satisfydepends-dummy (--install):
54  dependency problems - leaving unconfigured
55 Errors were encountered while processing:
56  pbuilder-satisfydepends-dummy
57 Reading package lists...
58 Building dependency tree...
59 Reading state information...
60 Initializing package states...
61 Writing extended state information...
62 Reading task descriptions...
63 The following NEW packages will be installed:
64   dbus{a} dbus-x11{a} debhelper{a} defoma{a} diffstat{a} dmsetup{a} 
65   esound-common{a} file{a} fontconfig{a} fontconfig-config{a} gconf2{a} 
66   gconf2-common{a} gettext{a} gettext-base{a} gnome-mime-data{a} gvfs{a} 
67   html2text{a} intltool-debian{a} libart-2.0-2{a} libart2-ruby{a} 
68   libart2-ruby1.8{a} libasound2{a} libatasmart4{a} libatk1-ruby{a} 
69   libatk1-ruby1.8{a} libatk1.0-0{a} libatk1.0-dev{a} libaudiofile0{a} 
70   libavahi-client3{a} libavahi-common-data{a} libavahi-common3{a} 
71   libavahi-glib1{a} libbonobo2-0{a} libbonobo2-common{a} libbonoboui2-0{a} 
72   libbonoboui2-common{a} libcairo-ruby1.8{a} libcairo2{a} libcairo2-dev{a} 
73   libcroco3{a} libcups2{a} libdatrie1{a} libdbus-1-3{a} libdbus-glib-1-2{a} 
74   libdevmapper1.02.1{a} libdrm2{a} libeggdbus-1-0{a} libesd0{a} 
75   libexiv2-9{a} libexiv2-dev{a} libexpat1{a} libexpat1-dev{a} libfam0{a} 
76   libfontconfig1{a} libfontconfig1-dev{a} libfontenc1{a} libfreetype6{a} 
77   libfreetype6-dev{a} libgail18{a} libgconf2-4{a} libgconf2-ruby{a} 
78   libgconf2-ruby1.8{a} libgcrypt11{a} libgdk-pixbuf2-ruby{a} 
79   libgdk-pixbuf2-ruby1.8{a} libgdu0{a} libgettext-ruby1.8{a} 
80   libgl1-mesa-glx{a} libglade2-0{a} libglade2-ruby{a} libglade2-ruby1.8{a} 
81   libglib2-ruby{a} libglib2-ruby1.8{a} libglib2.0-0{a} libglib2.0-dev{a} 
82   libglu1-mesa{a} libgnome-keyring0{a} libgnome2-0{a} libgnome2-common{a} 
83   libgnome2-ruby{a} libgnome2-ruby1.8{a} libgnomecanvas2-0{a} 
84   libgnomecanvas2-common{a} libgnomecanvas2-ruby{a} 
85   libgnomecanvas2-ruby1.8{a} libgnomeui-0{a} libgnomeui-common{a} 
86   libgnomevfs2-0{a} libgnomevfs2-common{a} libgnomevfs2-ruby{a} 
87   libgnomevfs2-ruby1.8{a} libgnutls26{a} libgpg-error0{a} libgsf-1-114{a} 
88   libgsf-1-common{a} libgssapi-krb5-2{a} libgtk-mozembed-ruby{a} 
89   libgtk-mozembed-ruby1.8{a} libgtk2-ruby{a} libgtk2-ruby1.8{a} 
90   libgtk2.0-0{a} libgtk2.0-common{a} libgtk2.0-dev{a} libgtkglext1{a} 
91   libgtkglext1-ruby{a} libgtkglext1-ruby1.8{a} libgudev-1.0-0{a} 
92   libhal-storage1{a} libhal1{a} libhunspell-1.2-0{a} libice-dev{a} 
93   libice6{a} libidl0{a} libjasper1{a} libjpeg62{a} libk5crypto3{a} 
94   libkeyutils1{a} libkrb5-3{a} libkrb5support0{a} libldap-2.4-2{a} 
95   liblocale-ruby1.8{a} libmagic1{a} libmozjs2d{a} libnspr4-0d{a} 
96   libnss3-1d{a} libopengl-ruby{a} liborbit2{a} libpanel-applet2-0{a} 
97   libpanel-applet2-ruby{a} libpanel-applet2-ruby1.8{a} libpango1-ruby{a} 
98   libpango1-ruby1.8{a} libpango1.0-0{a} libpango1.0-common{a} 
99   libpango1.0-dev{a} libparted0debian1{a} libpcre3{a} libpixman-1-0{a} 
100   libpixman-1-dev{a} libpng12-0{a} libpng12-dev{a} libpolkit-backend-1-0{a} 
101   libpolkit-gobject-1-0{a} libpthread-stubs0{a} libpthread-stubs0-dev{a} 
102   librsvg2-2{a} librsvg2-ruby{a} librsvg2-ruby1.8{a} libruby{a} 
103   libruby1.8{a} libsasl2-2{a} libsgutils2-2{a} libsm-dev{a} libsm6{a} 
104   libstartup-notification0{a} libthai-data{a} libthai0{a} libtiff4{a} 
105   libunistring0{a} libvte-common{a} libvte-ruby{a} libvte-ruby1.8{a} 
106   libvte9{a} libx11-6{a} libx11-data{a} libx11-dev{a} libxau-dev{a} 
107   libxau6{a} libxaw7{a} libxcb-atom1{a} libxcb-aux0{a} libxcb-event1{a} 
108   libxcb-render-util0{a} libxcb-render-util0-dev{a} libxcb-render0{a} 
109   libxcb-render0-dev{a} libxcb1{a} libxcb1-dev{a} libxcomposite-dev{a} 
110   libxcomposite1{a} libxcursor-dev{a} libxcursor1{a} libxdamage-dev{a} 
111   libxdamage1{a} libxdmcp-dev{a} libxdmcp6{a} libxext-dev{a} libxext6{a} 
112   libxfixes-dev{a} libxfixes3{a} libxft-dev{a} libxft2{a} libxi-dev{a} 
113   libxi6{a} libxinerama-dev{a} libxinerama1{a} libxml2{a} libxml2-utils{a} 
114   libxmu6{a} libxmuu1{a} libxpm4{a} libxrandr-dev{a} libxrandr2{a} 
115   libxrender-dev{a} libxrender1{a} libxt6{a} libxtst6{a} libxv1{a} 
116   libxxf86dga1{a} libxxf86vm1{a} locales{a} mime-support{a} pkg-config{a} 
117   po-debconf{a} psmisc{a} python{a} python-minimal{a} python2.6{a} 
118   python2.6-minimal{a} quilt{a} ruby{a} ruby-gnome2{a} ruby-gnome2-dev{a} 
119   ruby1.8{a} ruby1.8-dev{a} shared-mime-info{a} ttf-dejavu-core{a} ucf{a} 
120   udisks{a} x11-common{a} x11-utils{a} x11proto-composite-dev{a} 
121   x11proto-core-dev{a} x11proto-damage-dev{a} x11proto-fixes-dev{a} 
122   x11proto-input-dev{a} x11proto-kb-dev{a} x11proto-randr-dev{a} 
123   x11proto-render-dev{a} x11proto-xext-dev{a} x11proto-xinerama-dev{a} 
124   xtrans-dev{a} xulrunner-1.9.1{a} zlib1g-dev{a} 
125 The following partially installed packages will be configured:
126   pbuilder-satisfydepends-dummy 
127 0 packages upgraded, 244 newly installed, 0 to remove and 0 not upgraded.
128 Need to get 2470kB/86.4MB of archives. After unpacking 257MB will be used.
129 Writing extended state information...
130 Get:1 ftp://ftp.debian.org squeeze/main libmagic1 5.04-5 [234kB]
131 Get:2 ftp://ftp.debian.org squeeze/main file 5.04-5 [49.1kB]
132 Get:3 ftp://ftp.debian.org squeeze/main libjasper1 1.900.1-7 [145kB]
133 Get:4 ftp://ftp.debian.org squeeze/main libxrandr2 2:1.3.0-3 [26.6kB]
134 Get:5 ftp://ftp.debian.org squeeze/main x11proto-input-dev 2.0-2 [63.1kB]
135 Get:6 ftp://ftp.debian.org squeeze/main x11proto-xext-dev 7.1.1-2 [27.4kB]
136 Get:7 ftp://ftp.debian.org squeeze/main x11proto-xinerama-dev 1.2-2 [4748B]
137 Get:8 ftp://ftp.debian.org squeeze/main libxrandr-dev 2:1.3.0-3 [33.7kB]
138 Get:9 ftp://ftp.debian.org squeeze/main x11proto-fixes-dev 1:4.1.1-2 [15.4kB]
139 Get:10 ftp://ftp.debian.org squeeze/main liblocale-ruby1.8 2.0.5-2 [91.7kB]
140 Get:11 ftp://ftp.debian.org squeeze/main libcairo-ruby1.8 1.8.1-1 [79.9kB]
141 Get:12 ftp://ftp.debian.org squeeze/main liborbit2 1:2.14.18-0.1 [253kB]
142 Get:13 ftp://ftp.debian.org squeeze/main libpolkit-gobject-1-0 0.96-2 [48.5kB]
143 Get:14 ftp://ftp.debian.org squeeze/main libpolkit-backend-1-0 0.96-2 [84.3kB]
144 Get:15 ftp://ftp.debian.org squeeze/main libgdu0 2.30.1-1 [94.2kB]
145 Get:16 ftp://ftp.debian.org squeeze/main libxxf86vm1 1:1.1.0-2 [14.9kB]
146 Get:17 ftp://ftp.debian.org squeeze/main libgnomeui-common 2.24.3-1 [856kB]
147 Get:18 ftp://ftp.debian.org squeeze/main libgnomeui-0 2.24.3-1 [349kB]
148 \rExtracting templates from packages: 12%\rExtracting templates from packages: 24%\rExtracting templates from packages: 36%\rExtracting templates from packages: 49%\rExtracting templates from packages: 61%\rExtracting templates from packages: 73%\rExtracting templates from packages: 86%\rExtracting templates from packages: 98%\rExtracting templates from packages: 100%
149 Preconfiguring packages ...
150 Fetched 2470kB in 13s (185kB/s)
151 Selecting previously deselected package libmagic1.
152 (Reading database ... 12176 files and directories currently installed.)
153 Unpacking libmagic1 (from .../libmagic1_5.04-5_i386.deb) ...
154 Selecting previously deselected package file.
155 Unpacking file (from .../archives/file_5.04-5_i386.deb) ...
156 Selecting previously deselected package html2text.
157 Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
158 Selecting previously deselected package libpcre3.
159 Unpacking libpcre3 (from .../libpcre3_8.02-1.1_i386.deb) ...
160 Selecting previously deselected package libglib2.0-0.
161 Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
162 Selecting previously deselected package libxml2.
163 Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-4_i386.deb) ...
164 Selecting previously deselected package libcroco3.
165 Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
166 Selecting previously deselected package libunistring0.
167 Unpacking libunistring0 (from .../libunistring0_0.9.1-1_i386.deb) ...
168 Selecting previously deselected package gettext-base.
169 Unpacking gettext-base (from .../gettext-base_0.18.1.1-1_i386.deb) ...
170 Selecting previously deselected package gettext.
171 Unpacking gettext (from .../gettext_0.18.1.1-1_i386.deb) ...
172 Selecting previously deselected package intltool-debian.
173 Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
174 Selecting previously deselected package po-debconf.
175 Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
176 Selecting previously deselected package debhelper.
177 Unpacking debhelper (from .../debhelper_8.0.0_all.deb) ...
178 Selecting previously deselected package diffstat.
179 Unpacking diffstat (from .../diffstat_1.53-1_i386.deb) ...
180 Selecting previously deselected package quilt.
181 Unpacking quilt (from .../archives/quilt_0.48-7_all.deb) ...
182 Selecting previously deselected package libgtk2.0-common.
183 Unpacking libgtk2.0-common (from .../libgtk2.0-common_2.20.1-1_all.deb) ...
184 Selecting previously deselected package libatk1.0-0.
185 Unpacking libatk1.0-0 (from .../libatk1.0-0_1.30.0-1_i386.deb) ...
186 Selecting previously deselected package libexpat1.
187 Unpacking libexpat1 (from .../libexpat1_2.0.1-7_i386.deb) ...
188 Selecting previously deselected package libfreetype6.
189 Unpacking libfreetype6 (from .../libfreetype6_2.4.2-1_i386.deb) ...
190 Selecting previously deselected package ucf.
191 Unpacking ucf (from .../archives/ucf_3.0025_all.deb) ...
192 Moving old data out of the way
193 Selecting previously deselected package ttf-dejavu-core.
194 Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.31-1_all.deb) ...
195 Selecting previously deselected package fontconfig-config.
196 Unpacking fontconfig-config (from .../fontconfig-config_2.8.0-2.1_all.deb) ...
197 Selecting previously deselected package libfontconfig1.
198 Unpacking libfontconfig1 (from .../libfontconfig1_2.8.0-2.1_i386.deb) ...
199 Selecting previously deselected package libpixman-1-0.
200 Unpacking libpixman-1-0 (from .../libpixman-1-0_0.16.4-1_i386.deb) ...
201 Selecting previously deselected package libpng12-0.
202 Unpacking libpng12-0 (from .../libpng12-0_1.2.44-1_i386.deb) ...
203 Selecting previously deselected package libxau6.
204 Unpacking libxau6 (from .../libxau6_1%3a1.0.6-1_i386.deb) ...
205 Selecting previously deselected package libxdmcp6.
206 Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.3-2_i386.deb) ...
207 Selecting previously deselected package libxcb1.
208 Unpacking libxcb1 (from .../libxcb1_1.6-1_i386.deb) ...
209 Selecting previously deselected package libx11-data.
210 Unpacking libx11-data (from .../libx11-data_2%3a1.3.3-3_all.deb) ...
211 Selecting previously deselected package libx11-6.
212 Unpacking libx11-6 (from .../libx11-6_2%3a1.3.3-3_i386.deb) ...
213 Selecting previously deselected package libxcb-render0.
214 Unpacking libxcb-render0 (from .../libxcb-render0_1.6-1_i386.deb) ...
215 Selecting previously deselected package libxcb-render-util0.
216 Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1_i386.deb) ...
217 Selecting previously deselected package libxrender1.
218 Unpacking libxrender1 (from .../libxrender1_1%3a0.9.6-1_i386.deb) ...
219 Selecting previously deselected package libcairo2.
220 Unpacking libcairo2 (from .../libcairo2_1.8.10-4_i386.deb) ...
221 Selecting previously deselected package libavahi-common-data.
222 Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.26-1_i386.deb) ...
223 Selecting previously deselected package libavahi-common3.
224 Unpacking libavahi-common3 (from .../libavahi-common3_0.6.26-1_i386.deb) ...
225 Selecting previously deselected package libdbus-1-3.
226 Unpacking libdbus-1-3 (from .../libdbus-1-3_1.2.24-3_i386.deb) ...
227 Selecting previously deselected package libavahi-client3.
228 Unpacking libavahi-client3 (from .../libavahi-client3_0.6.26-1_i386.deb) ...
229 Selecting previously deselected package libkeyutils1.
230 Unpacking libkeyutils1 (from .../libkeyutils1_1.4-1_i386.deb) ...
231 Selecting previously deselected package libkrb5support0.
232 Unpacking libkrb5support0 (from .../libkrb5support0_1.8.3+dfsg~beta1-1_i386.deb) ...
233 Selecting previously deselected package libk5crypto3.
234 Unpacking libk5crypto3 (from .../libk5crypto3_1.8.3+dfsg~beta1-1_i386.deb) ...
235 Selecting previously deselected package libkrb5-3.
236 Unpacking libkrb5-3 (from .../libkrb5-3_1.8.3+dfsg~beta1-1_i386.deb) ...
237 Selecting previously deselected package libgssapi-krb5-2.
238 Unpacking libgssapi-krb5-2 (from .../libgssapi-krb5-2_1.8.3+dfsg~beta1-1_i386.deb) ...
239 Selecting previously deselected package libcups2.
240 Unpacking libcups2 (from .../libcups2_1.4.4-2_i386.deb) ...
241 Selecting previously deselected package libgpg-error0.
242 Unpacking libgpg-error0 (from .../libgpg-error0_1.6-1_i386.deb) ...
243 Selecting previously deselected package libgcrypt11.
244 Unpacking libgcrypt11 (from .../libgcrypt11_1.4.5-2_i386.deb) ...
245 Selecting previously deselected package libgnutls26.
246 Unpacking libgnutls26 (from .../libgnutls26_2.8.6-1_i386.deb) ...
247 Selecting previously deselected package libjpeg62.
248 Unpacking libjpeg62 (from .../libjpeg62_6b1-1_i386.deb) ...
249 Selecting previously deselected package libjasper1.
250 Unpacking libjasper1 (from .../libjasper1_1.900.1-7_i386.deb) ...
251 Selecting previously deselected package defoma.
252 Unpacking defoma (from .../defoma_0.11.11_all.deb) ...
253 Selecting previously deselected package fontconfig.
254 Unpacking fontconfig (from .../fontconfig_2.8.0-2.1_i386.deb) ...
255 Selecting previously deselected package libpango1.0-common.
256 Unpacking libpango1.0-common (from .../libpango1.0-common_1.28.1-1_all.deb) ...
257 Selecting previously deselected package libdatrie1.
258 Unpacking libdatrie1 (from .../libdatrie1_0.2.4-1_i386.deb) ...
259 Selecting previously deselected package libthai-data.
260 Unpacking libthai-data (from .../libthai-data_0.1.14-2_all.deb) ...
261 Selecting previously deselected package libthai0.
262 Unpacking libthai0 (from .../libthai0_0.1.14-2_i386.deb) ...
263 Selecting previously deselected package libxft2.
264 Unpacking libxft2 (from .../libxft2_2.1.14-2_i386.deb) ...
265 Selecting previously deselected package libpango1.0-0.
266 Unpacking libpango1.0-0 (from .../libpango1.0-0_1.28.1-1_i386.deb) ...
267 Selecting previously deselected package libtiff4.
268 Unpacking libtiff4 (from .../libtiff4_3.9.4-2_i386.deb) ...
269 Selecting previously deselected package libxext6.
270 Unpacking libxext6 (from .../libxext6_2%3a1.1.2-1_i386.deb) ...
271 Selecting previously deselected package libxfixes3.
272 Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.5-1_i386.deb) ...
273 Selecting previously deselected package libxcomposite1.
274 Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.2-1_i386.deb) ...
275 Selecting previously deselected package libxcursor1.
276 Unpacking libxcursor1 (from .../libxcursor1_1%3a1.1.10-2_i386.deb) ...
277 Selecting previously deselected package libxdamage1.
278 Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.3-1_i386.deb) ...
279 Selecting previously deselected package libxi6.
280 Unpacking libxi6 (from .../libxi6_2%3a1.3-4_i386.deb) ...
281 Selecting previously deselected package libxinerama1.
282 Unpacking libxinerama1 (from .../libxinerama1_2%3a1.1-3_i386.deb) ...
283 Selecting previously deselected package libxrandr2.
284 Unpacking libxrandr2 (from .../libxrandr2_2%3a1.3.0-3_i386.deb) ...
285 Selecting previously deselected package shared-mime-info.
286 Unpacking shared-mime-info (from .../shared-mime-info_0.71-3_i386.deb) ...
287 Selecting previously deselected package libgtk2.0-0.
288 Unpacking libgtk2.0-0 (from .../libgtk2.0-0_2.20.1-1_i386.deb) ...
289 Selecting previously deselected package pkg-config.
290 Unpacking pkg-config (from .../pkg-config_0.25-1_i386.deb) ...
291 Selecting previously deselected package zlib1g-dev.
292 Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.4.dfsg-3_i386.deb) ...
293 Selecting previously deselected package libglib2.0-dev.
294 Unpacking libglib2.0-dev (from .../libglib2.0-dev_2.24.1-1_i386.deb) ...
295 Selecting previously deselected package libfreetype6-dev.
296 Unpacking libfreetype6-dev (from .../libfreetype6-dev_2.4.2-1_i386.deb) ...
297 Selecting previously deselected package x11-common.
298 Unpacking x11-common (from .../x11-common_1%3a7.5+6_all.deb) ...
299 Selecting previously deselected package x11proto-core-dev.
300 Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.16-1_all.deb) ...
301 Selecting previously deselected package libxau-dev.
302 Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.6-1_i386.deb) ...
303 Selecting previously deselected package libxdmcp-dev.
304 Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.0.3-2_i386.deb) ...
305 Selecting previously deselected package x11proto-input-dev.
306 Unpacking x11proto-input-dev (from .../x11proto-input-dev_2.0-2_all.deb) ...
307 Selecting previously deselected package x11proto-kb-dev.
308 Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.4-1_all.deb) ...
309 Processing triggers for man-db ...
310 Processing triggers for install-info ...
311 Setting up x11-common (1:7.5+6) ...
312 Selecting previously deselected package xtrans-dev.
313 (Reading database ... 14847 files and directories currently installed.)
314 Unpacking xtrans-dev (from .../xtrans-dev_1.2.5-1_all.deb) ...
315 Selecting previously deselected package libpthread-stubs0.
316 Unpacking libpthread-stubs0 (from .../libpthread-stubs0_0.3-2_i386.deb) ...
317 Selecting previously deselected package libpthread-stubs0-dev.
318 Unpacking libpthread-stubs0-dev (from .../libpthread-stubs0-dev_0.3-2_i386.deb) ...
319 Selecting previously deselected package libxcb1-dev.
320 Unpacking libxcb1-dev (from .../libxcb1-dev_1.6-1_i386.deb) ...
321 Selecting previously deselected package libx11-dev.
322 Unpacking libx11-dev (from .../libx11-dev_2%3a1.3.3-3_i386.deb) ...
323 Selecting previously deselected package x11proto-render-dev.
324 Unpacking x11proto-render-dev (from .../x11proto-render-dev_2%3a0.11-1_all.deb) ...
325 Selecting previously deselected package libxrender-dev.
326 Unpacking libxrender-dev (from .../libxrender-dev_1%3a0.9.6-1_i386.deb) ...
327 Selecting previously deselected package libexpat1-dev.
328 Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-7_i386.deb) ...
329 Selecting previously deselected package libfontconfig1-dev.
330 Unpacking libfontconfig1-dev (from .../libfontconfig1-dev_2.8.0-2.1_i386.deb) ...
331 Selecting previously deselected package libxft-dev.
332 Unpacking libxft-dev (from .../libxft-dev_2.1.14-2_i386.deb) ...
333 Selecting previously deselected package libpng12-dev.
334 Unpacking libpng12-dev (from .../libpng12-dev_1.2.44-1_i386.deb) ...
335 Selecting previously deselected package libice6.
336 Unpacking libice6 (from .../libice6_2%3a1.0.6-1_i386.deb) ...
337 Selecting previously deselected package libsm6.
338 Unpacking libsm6 (from .../libsm6_2%3a1.1.1-1_i386.deb) ...
339 Selecting previously deselected package libice-dev.
340 Unpacking libice-dev (from .../libice-dev_2%3a1.0.6-1_i386.deb) ...
341 Selecting previously deselected package libsm-dev.
342 Unpacking libsm-dev (from .../libsm-dev_2%3a1.1.1-1_i386.deb) ...
343 Selecting previously deselected package libpixman-1-dev.
344 Unpacking libpixman-1-dev (from .../libpixman-1-dev_0.16.4-1_i386.deb) ...
345 Selecting previously deselected package libxcb-render0-dev.
346 Unpacking libxcb-render0-dev (from .../libxcb-render0-dev_1.6-1_i386.deb) ...
347 Selecting previously deselected package libxcb-render-util0-dev.
348 Unpacking libxcb-render-util0-dev (from .../libxcb-render-util0-dev_0.3.6-1_i386.deb) ...
349 Selecting previously deselected package libcairo2-dev.
350 Unpacking libcairo2-dev (from .../libcairo2-dev_1.8.10-4_i386.deb) ...
351 Selecting previously deselected package libpango1.0-dev.
352 Unpacking libpango1.0-dev (from .../libpango1.0-dev_1.28.1-1_i386.deb) ...
353 Selecting previously deselected package libatk1.0-dev.
354 Unpacking libatk1.0-dev (from .../libatk1.0-dev_1.30.0-1_i386.deb) ...
355 Selecting previously deselected package x11proto-xext-dev.
356 Unpacking x11proto-xext-dev (from .../x11proto-xext-dev_7.1.1-2_all.deb) ...
357 Selecting previously deselected package libxext-dev.
358 Unpacking libxext-dev (from .../libxext-dev_2%3a1.1.2-1_i386.deb) ...
359 Selecting previously deselected package x11proto-xinerama-dev.
360 Unpacking x11proto-xinerama-dev (from .../x11proto-xinerama-dev_1.2-2_all.deb) ...
361 Selecting previously deselected package libxinerama-dev.
362 Unpacking libxinerama-dev (from .../libxinerama-dev_2%3a1.1-3_i386.deb) ...
363 Selecting previously deselected package libxi-dev.
364 Unpacking libxi-dev (from .../libxi-dev_2%3a1.3-4_i386.deb) ...
365 Selecting previously deselected package x11proto-randr-dev.
366 Unpacking x11proto-randr-dev (from .../x11proto-randr-dev_1.3.1-1_all.deb) ...
367 Selecting previously deselected package libxrandr-dev.
368 Unpacking libxrandr-dev (from .../libxrandr-dev_2%3a1.3.0-3_i386.deb) ...
369 Selecting previously deselected package x11proto-fixes-dev.
370 Unpacking x11proto-fixes-dev (from .../x11proto-fixes-dev_1%3a4.1.1-2_all.deb) ...
371 Selecting previously deselected package libxfixes-dev.
372 Unpacking libxfixes-dev (from .../libxfixes-dev_1%3a4.0.5-1_i386.deb) ...
373 Selecting previously deselected package libxcursor-dev.
374 Unpacking libxcursor-dev (from .../libxcursor-dev_1%3a1.1.10-2_i386.deb) ...
375 Selecting previously deselected package x11proto-composite-dev.
376 Unpacking x11proto-composite-dev (from .../x11proto-composite-dev_1%3a0.4.1-1_all.deb) ...
377 Selecting previously deselected package libxcomposite-dev.
378 Unpacking libxcomposite-dev (from .../libxcomposite-dev_1%3a0.4.2-1_i386.deb) ...
379 Selecting previously deselected package x11proto-damage-dev.
380 Unpacking x11proto-damage-dev (from .../x11proto-damage-dev_1%3a1.2.0-1_all.deb) ...
381 Selecting previously deselected package libxdamage-dev.
382 Unpacking libxdamage-dev (from .../libxdamage-dev_1%3a1.1.3-1_i386.deb) ...
383 Selecting previously deselected package libxml2-utils.
384 Unpacking libxml2-utils (from .../libxml2-utils_2.7.7.dfsg-4_i386.deb) ...
385 Selecting previously deselected package libgtk2.0-dev.
386 Unpacking libgtk2.0-dev (from .../libgtk2.0-dev_2.20.1-1_i386.deb) ...
387 Selecting previously deselected package libruby1.8.
388 Unpacking libruby1.8 (from .../libruby1.8_1.8.7.299-2_i386.deb) ...
389 Selecting previously deselected package ruby1.8-dev.
390 Unpacking ruby1.8-dev (from .../ruby1.8-dev_1.8.7.299-2_i386.deb) ...
391 Selecting previously deselected package ruby1.8.
392 Unpacking ruby1.8 (from .../ruby1.8_1.8.7.299-2_i386.deb) ...
393 Selecting previously deselected package locales.
394 Unpacking locales (from .../locales_2.11.2-2_all.deb) ...
395 Selecting previously deselected package liblocale-ruby1.8.
396 Unpacking liblocale-ruby1.8 (from .../liblocale-ruby1.8_2.0.5-2_all.deb) ...
397 Selecting previously deselected package libruby.
398 Unpacking libruby (from .../archives/libruby_4.5_all.deb) ...
399 Selecting previously deselected package libgettext-ruby1.8.
400 Unpacking libgettext-ruby1.8 (from .../libgettext-ruby1.8_2.1.0-2.1_all.deb) ...
401 Selecting previously deselected package libglib2-ruby1.8.
402 Unpacking libglib2-ruby1.8 (from .../libglib2-ruby1.8_0.19.3-2_i386.deb) ...
403 Selecting previously deselected package libatk1-ruby1.8.
404 Unpacking libatk1-ruby1.8 (from .../libatk1-ruby1.8_0.19.3-2_i386.deb) ...
405 Selecting previously deselected package libcairo-ruby1.8.
406 Unpacking libcairo-ruby1.8 (from .../libcairo-ruby1.8_1.8.1-1_i386.deb) ...
407 Selecting previously deselected package libpango1-ruby1.8.
408 Unpacking libpango1-ruby1.8 (from .../libpango1-ruby1.8_0.19.3-2_i386.deb) ...
409 Selecting previously deselected package libgdk-pixbuf2-ruby1.8.
410 Unpacking libgdk-pixbuf2-ruby1.8 (from .../libgdk-pixbuf2-ruby1.8_0.19.3-2_i386.deb) ...
411 Selecting previously deselected package libgtk2-ruby1.8.
412 Unpacking libgtk2-ruby1.8 (from .../libgtk2-ruby1.8_0.19.3-2_i386.deb) ...
413 Selecting previously deselected package libgtk2-ruby.
414 Unpacking libgtk2-ruby (from .../libgtk2-ruby_0.19.3-2_all.deb) ...
415 Selecting previously deselected package libglib2-ruby.
416 Unpacking libglib2-ruby (from .../libglib2-ruby_0.19.3-2_all.deb) ...
417 Selecting previously deselected package libart-2.0-2.
418 Unpacking libart-2.0-2 (from .../libart-2.0-2_2.3.21-1_i386.deb) ...
419 Selecting previously deselected package libbonobo2-common.
420 Unpacking libbonobo2-common (from .../libbonobo2-common_2.24.3-1_all.deb) ...
421 Selecting previously deselected package libdbus-glib-1-2.
422 Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.86-1_i386.deb) ...
423 Selecting previously deselected package libidl0.
424 Unpacking libidl0 (from .../libidl0_0.8.14-0.1_i386.deb) ...
425 Selecting previously deselected package liborbit2.
426 Unpacking liborbit2 (from .../liborbit2_1%3a2.14.18-0.1_i386.deb) ...
427 Selecting previously deselected package libbonobo2-0.
428 Unpacking libbonobo2-0 (from .../libbonobo2-0_2.24.3-1_i386.deb) ...
429 Selecting previously deselected package libsasl2-2.
430 Unpacking libsasl2-2 (from .../libsasl2-2_2.1.23.dfsg1-5_i386.deb) ...
431 Selecting previously deselected package libldap-2.4-2.
432 Unpacking libldap-2.4-2 (from .../libldap-2.4-2_2.4.17-2.1_i386.deb) ...
433 Selecting previously deselected package dbus.
434 Unpacking dbus (from .../dbus_1.2.24-3_i386.deb) ...
435 Selecting previously deselected package gconf2-common.
436 Unpacking gconf2-common (from .../gconf2-common_2.28.1-3_all.deb) ...
437 Selecting previously deselected package libgconf2-4.
438 Unpacking libgconf2-4 (from .../libgconf2-4_2.28.1-3_i386.deb) ...
439 Selecting previously deselected package libglade2-0.
440 Unpacking libglade2-0 (from .../libglade2-0_1%3a2.6.4-1_i386.deb) ...
441 Selecting previously deselected package libaudiofile0.
442 Unpacking libaudiofile0 (from .../libaudiofile0_0.2.6-8_i386.deb) ...
443 Selecting previously deselected package libasound2.
444 Unpacking libasound2 (from .../libasound2_1.0.23-1_i386.deb) ...
445 Selecting previously deselected package esound-common.
446 Unpacking esound-common (from .../esound-common_0.2.41-7_all.deb) ...
447 Selecting previously deselected package libesd0.
448 Unpacking libesd0 (from .../libesd0_0.2.41-7_i386.deb) ...
449 Selecting previously deselected package libavahi-glib1.
450 Unpacking libavahi-glib1 (from .../libavahi-glib1_0.6.26-1_i386.deb) ...
451 Selecting previously deselected package libfam0.
452 Unpacking libfam0 (from .../libfam0_2.7.0-17_i386.deb) ...
453 Selecting previously deselected package libhal1.
454 Unpacking libhal1 (from .../libhal1_0.5.14-3_i386.deb) ...
455 Selecting previously deselected package libhal-storage1.
456 Unpacking libhal-storage1 (from .../libhal-storage1_0.5.14-3_i386.deb) ...
457 Selecting previously deselected package psmisc.
458 Unpacking psmisc (from .../psmisc_22.11-1_i386.deb) ...
459 Selecting previously deselected package dbus-x11.
460 Unpacking dbus-x11 (from .../dbus-x11_1.2.24-3_i386.deb) ...
461 Selecting previously deselected package python2.6-minimal.
462 Unpacking python2.6-minimal (from .../python2.6-minimal_2.6.6~rc1-1_i386.deb) ...
463 Selecting previously deselected package mime-support.
464 Unpacking mime-support (from .../mime-support_3.48-1_all.deb) ...
465 Selecting previously deselected package python2.6.
466 Unpacking python2.6 (from .../python2.6_2.6.6~rc1-1_i386.deb) ...
467 Selecting previously deselected package python-minimal.
468 Unpacking python-minimal (from .../python-minimal_2.6.5-11_all.deb) ...
469 Selecting previously deselected package python.
470 Unpacking python (from .../python_2.6.5-11_all.deb) ...
471 Selecting previously deselected package gconf2.
472 Unpacking gconf2 (from .../gconf2_2.28.1-3_i386.deb) ...
473 Selecting previously deselected package gnome-mime-data.
474 Unpacking gnome-mime-data (from .../gnome-mime-data_2.18.0-1_all.deb) ...
475 Selecting previously deselected package libgnomevfs2-common.
476 Unpacking libgnomevfs2-common (from .../libgnomevfs2-common_1%3a2.24.3-1_all.deb) ...
477 Selecting previously deselected package libgnomevfs2-0.
478 Unpacking libgnomevfs2-0 (from .../libgnomevfs2-0_1%3a2.24.3-1_i386.deb) ...
479 Selecting previously deselected package libgnome2-common.
480 Unpacking libgnome2-common (from .../libgnome2-common_2.30.0-1_all.deb) ...
481 Selecting previously deselected package libgnome-keyring0.
482 Unpacking libgnome-keyring0 (from .../libgnome-keyring0_2.30.1-1_i386.deb) ...
483 Selecting previously deselected package libatasmart4.
484 Unpacking libatasmart4 (from .../libatasmart4_0.17+git20100219-2_i386.deb) ...
485 Selecting previously deselected package dmsetup.
486 Unpacking dmsetup (from .../dmsetup_2%3a1.02.48-2_i386.deb) ...
487 Selecting previously deselected package libdevmapper1.02.1.
488 Unpacking libdevmapper1.02.1 (from .../libdevmapper1.02.1_2%3a1.02.48-2_i386.deb) ...
489 Selecting previously deselected package libgudev-1.0-0.
490 Unpacking libgudev-1.0-0 (from .../libgudev-1.0-0_160-1_i386.deb) ...
491 Selecting previously deselected package libparted0debian1.
492 Unpacking libparted0debian1 (from .../libparted0debian1_2.3-1_i386.deb) ...
493 Selecting previously deselected package libeggdbus-1-0.
494 Unpacking libeggdbus-1-0 (from .../libeggdbus-1-0_0.6-1_i386.deb) ...
495 Selecting previously deselected package libpolkit-gobject-1-0.
496 Unpacking libpolkit-gobject-1-0 (from .../libpolkit-gobject-1-0_0.96-2_i386.deb) ...
497 Selecting previously deselected package libpolkit-backend-1-0.
498 Unpacking libpolkit-backend-1-0 (from .../libpolkit-backend-1-0_0.96-2_i386.deb) ...
499 Selecting previously deselected package libsgutils2-2.
500 Unpacking libsgutils2-2 (from .../libsgutils2-2_1.29-1_i386.deb) ...
501 Selecting previously deselected package udisks.
502 Unpacking udisks (from .../udisks_1.0.1+git20100614-1_i386.deb) ...
503 Selecting previously deselected package libgdu0.
504 Unpacking libgdu0 (from .../libgdu0_2.30.1-1_i386.deb) ...
505 Selecting previously deselected package libfontenc1.
506 Unpacking libfontenc1 (from .../libfontenc1_1%3a1.0.5-2_i386.deb) ...
507 Selecting previously deselected package libdrm2.
508 Unpacking libdrm2 (from .../libdrm2_2.4.18-6_i386.deb) ...
509 Selecting previously deselected package libxxf86vm1.
510 Unpacking libxxf86vm1 (from .../libxxf86vm1_1%3a1.1.0-2_i386.deb) ...
511 Selecting previously deselected package libgl1-mesa-glx.
512 Unpacking libgl1-mesa-glx (from .../libgl1-mesa-glx_7.7.1-4_i386.deb) ...
513 Selecting previously deselected package libxt6.
514 Unpacking libxt6 (from .../libxt6_1%3a1.0.7-1_i386.deb) ...
515 Selecting previously deselected package libxmu6.
516 Unpacking libxmu6 (from .../libxmu6_2%3a1.0.5-1_i386.deb) ...
517 Selecting previously deselected package libxpm4.
518 Unpacking libxpm4 (from .../libxpm4_1%3a3.5.8-1_i386.deb) ...
519 Selecting previously deselected package libxaw7.
520 Unpacking libxaw7 (from .../libxaw7_2%3a1.0.7-1_i386.deb) ...
521 Selecting previously deselected package libxcb-atom1.
522 Unpacking libxcb-atom1 (from .../libxcb-atom1_0.3.6-1_i386.deb) ...
523 Selecting previously deselected package libxmuu1.
524 Unpacking libxmuu1 (from .../libxmuu1_2%3a1.0.5-1_i386.deb) ...
525 Selecting previously deselected package libxtst6.
526 Unpacking libxtst6 (from .../libxtst6_2%3a1.1.0-3_i386.deb) ...
527 Selecting previously deselected package libxv1.
528 Unpacking libxv1 (from .../libxv1_2%3a1.0.5-1_i386.deb) ...
529 Selecting previously deselected package libxxf86dga1.
530 Unpacking libxxf86dga1 (from .../libxxf86dga1_2%3a1.1.1-2_i386.deb) ...
531 Selecting previously deselected package x11-utils.
532 Unpacking x11-utils (from .../x11-utils_7.5+4_i386.deb) ...
533 Selecting previously deselected package gvfs.
534 Unpacking gvfs (from .../archives/gvfs_1.6.3-1_i386.deb) ...
535 Selecting previously deselected package libgnome2-0.
536 Unpacking libgnome2-0 (from .../libgnome2-0_2.30.0-1_i386.deb) ...
537 Selecting previously deselected package libgail18.
538 Unpacking libgail18 (from .../libgail18_2.20.1-1_i386.deb) ...
539 Selecting previously deselected package libgnomecanvas2-common.
540 Unpacking libgnomecanvas2-common (from .../libgnomecanvas2-common_2.30.1-1_all.deb) ...
541 Selecting previously deselected package libgnomecanvas2-0.
542 Unpacking libgnomecanvas2-0 (from .../libgnomecanvas2-0_2.30.1-1_i386.deb) ...
543 Selecting previously deselected package libbonoboui2-common.
544 Unpacking libbonoboui2-common (from .../libbonoboui2-common_2.24.3-1_all.deb) ...
545 Selecting previously deselected package libbonoboui2-0.
546 Unpacking libbonoboui2-0 (from .../libbonoboui2-0_2.24.3-1_i386.deb) ...
547 Selecting previously deselected package libgnomeui-common.
548 Unpacking libgnomeui-common (from .../libgnomeui-common_2.24.3-1_all.deb) ...
549 Selecting previously deselected package libgnomeui-0.
550 Unpacking libgnomeui-0 (from .../libgnomeui-0_2.24.3-1_i386.deb) ...
551 Selecting previously deselected package libart2-ruby1.8.
552 Unpacking libart2-ruby1.8 (from .../libart2-ruby1.8_0.19.3-2_i386.deb) ...
553 Selecting previously deselected package libgnomecanvas2-ruby1.8.
554 Unpacking libgnomecanvas2-ruby1.8 (from .../libgnomecanvas2-ruby1.8_0.19.3-2_i386.deb) ...
555 Selecting previously deselected package libgnome2-ruby1.8.
556 Unpacking libgnome2-ruby1.8 (from .../libgnome2-ruby1.8_0.19.3-2_i386.deb) ...
557 Selecting previously deselected package libgnome2-ruby.
558 Unpacking libgnome2-ruby (from .../libgnome2-ruby_0.19.3-2_all.deb) ...
559 Selecting previously deselected package libgconf2-ruby1.8.
560 Unpacking libgconf2-ruby1.8 (from .../libgconf2-ruby1.8_0.19.3-2_i386.deb) ...
561 Selecting previously deselected package libgconf2-ruby.
562 Unpacking libgconf2-ruby (from .../libgconf2-ruby_0.19.3-2_all.deb) ...
563 Selecting previously deselected package ruby.
564 Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
565 Selecting previously deselected package libglade2-ruby1.8.
566 Unpacking libglade2-ruby1.8 (from .../libglade2-ruby1.8_0.19.3-2_i386.deb) ...
567 Selecting previously deselected package libglade2-ruby.
568 Unpacking libglade2-ruby (from .../libglade2-ruby_0.19.3-2_all.deb) ...
569 Selecting previously deselected package libglu1-mesa.
570 Unpacking libglu1-mesa (from .../libglu1-mesa_7.7.1-4_i386.deb) ...
571 Selecting previously deselected package libgtkglext1.
572 Unpacking libgtkglext1 (from .../libgtkglext1_1.2.0-1.1_i386.deb) ...
573 Selecting previously deselected package libopengl-ruby.
574 Unpacking libopengl-ruby (from .../libopengl-ruby_0.60.1-1_all.deb) ...
575 Selecting previously deselected package libgtkglext1-ruby1.8.
576 Unpacking libgtkglext1-ruby1.8 (from .../libgtkglext1-ruby1.8_0.19.3-2_i386.deb) ...
577 Selecting previously deselected package libgtkglext1-ruby.
578 Unpacking libgtkglext1-ruby (from .../libgtkglext1-ruby_0.19.3-2_all.deb) ...
579 Selecting previously deselected package libgnomevfs2-ruby1.8.
580 Unpacking libgnomevfs2-ruby1.8 (from .../libgnomevfs2-ruby1.8_0.19.3-2_i386.deb) ...
581 Selecting previously deselected package libgnomevfs2-ruby.
582 Unpacking libgnomevfs2-ruby (from .../libgnomevfs2-ruby_0.19.3-2_all.deb) ...
583 Selecting previously deselected package libpanel-applet2-0.
584 Unpacking libpanel-applet2-0 (from .../libpanel-applet2-0_2.30.2-1_i386.deb) ...
585 Selecting previously deselected package libpanel-applet2-ruby1.8.
586 Unpacking libpanel-applet2-ruby1.8 (from .../libpanel-applet2-ruby1.8_0.19.3-2_i386.deb) ...
587 Selecting previously deselected package libpanel-applet2-ruby.
588 Unpacking libpanel-applet2-ruby (from .../libpanel-applet2-ruby_0.19.3-2_all.deb) ...
589 Selecting previously deselected package libgsf-1-common.
590 Unpacking libgsf-1-common (from .../libgsf-1-common_1.14.18-1_all.deb) ...
591 Selecting previously deselected package libgsf-1-114.
592 Unpacking libgsf-1-114 (from .../libgsf-1-114_1.14.18-1_i386.deb) ...
593 Selecting previously deselected package librsvg2-2.
594 Unpacking librsvg2-2 (from .../librsvg2-2_2.26.3-1_i386.deb) ...
595 Selecting previously deselected package librsvg2-ruby1.8.
596 Unpacking librsvg2-ruby1.8 (from .../librsvg2-ruby1.8_0.19.3-2_i386.deb) ...
597 Selecting previously deselected package librsvg2-ruby.
598 Unpacking librsvg2-ruby (from .../librsvg2-ruby_0.19.3-2_all.deb) ...
599 Selecting previously deselected package libhunspell-1.2-0.
600 Unpacking libhunspell-1.2-0 (from .../libhunspell-1.2-0_1.2.11-1_i386.deb) ...
601 Selecting previously deselected package libnspr4-0d.
602 Unpacking libnspr4-0d (from .../libnspr4-0d_4.8.4-2_i386.deb) ...
603 Selecting previously deselected package libmozjs2d.
604 Unpacking libmozjs2d (from .../libmozjs2d_1.9.1.11-1_i386.deb) ...
605 Selecting previously deselected package libnss3-1d.
606 Unpacking libnss3-1d (from .../libnss3-1d_3.12.6-3_i386.deb) ...
607 Selecting previously deselected package libxcb-aux0.
608 Unpacking libxcb-aux0 (from .../libxcb-aux0_0.3.6-1_i386.deb) ...
609 Selecting previously deselected package libxcb-event1.
610 Unpacking libxcb-event1 (from .../libxcb-event1_0.3.6-1_i386.deb) ...
611 Selecting previously deselected package libstartup-notification0.
612 Unpacking libstartup-notification0 (from .../libstartup-notification0_0.10-1_i386.deb) ...
613 Selecting previously deselected package xulrunner-1.9.1.
614 Unpacking xulrunner-1.9.1 (from .../xulrunner-1.9.1_1.9.1.11-1_i386.deb) ...
615 Selecting previously deselected package libgtk-mozembed-ruby1.8.
616 Unpacking libgtk-mozembed-ruby1.8 (from .../libgtk-mozembed-ruby1.8_0.19.3-2_i386.deb) ...
617 Selecting previously deselected package libgtk-mozembed-ruby.
618 Unpacking libgtk-mozembed-ruby (from .../libgtk-mozembed-ruby_0.19.3-2_all.deb) ...
619 Selecting previously deselected package libvte-common.
620 Unpacking libvte-common (from .../libvte-common_1%3a0.24.3-1_all.deb) ...
621 Selecting previously deselected package libvte9.
622 Unpacking libvte9 (from .../libvte9_1%3a0.24.3-1_i386.deb) ...
623 Selecting previously deselected package libvte-ruby1.8.
624 Unpacking libvte-ruby1.8 (from .../libvte-ruby1.8_0.19.3-2_i386.deb) ...
625 Selecting previously deselected package libvte-ruby.
626 Unpacking libvte-ruby (from .../libvte-ruby_0.19.3-2_all.deb) ...
627 Selecting previously deselected package libart2-ruby.
628 Unpacking libart2-ruby (from .../libart2-ruby_0.19.3-2_all.deb) ...
629 Selecting previously deselected package libatk1-ruby.
630 Unpacking libatk1-ruby (from .../libatk1-ruby_0.19.3-2_all.deb) ...
631 Selecting previously deselected package libgdk-pixbuf2-ruby.
632 Unpacking libgdk-pixbuf2-ruby (from .../libgdk-pixbuf2-ruby_0.19.3-2_all.deb) ...
633 Selecting previously deselected package libgnomecanvas2-ruby.
634 Unpacking libgnomecanvas2-ruby (from .../libgnomecanvas2-ruby_0.19.3-2_all.deb) ...
635 Selecting previously deselected package libpango1-ruby.
636 Unpacking libpango1-ruby (from .../libpango1-ruby_0.19.3-2_all.deb) ...
637 Selecting previously deselected package ruby-gnome2.
638 Unpacking ruby-gnome2 (from .../ruby-gnome2_0.19.3-2_all.deb) ...
639 Selecting previously deselected package ruby-gnome2-dev.
640 Unpacking ruby-gnome2-dev (from .../ruby-gnome2-dev_0.19.3-2_i386.deb) ...
641 Selecting previously deselected package libexiv2-9.
642 Unpacking libexiv2-9 (from .../libexiv2-9_0.20-2_i386.deb) ...
643 Selecting previously deselected package libexiv2-dev.
644 Unpacking libexiv2-dev (from .../libexiv2-dev_0.20-2_i386.deb) ...
645 Processing triggers for man-db ...
646 Setting up libmagic1 (5.04-5) ...
647 Setting up file (5.04-5) ...
648 Setting up html2text (1.3.2a-15) ...
649 Setting up libpcre3 (8.02-1.1) ...
650 Setting up libglib2.0-0 (2.24.1-1) ...
651 Setting up libxml2 (2.7.7.dfsg-4) ...
652 Setting up libcroco3 (0.6.2-1) ...
653 Setting up libunistring0 (0.9.1-1) ...
654 Setting up gettext-base (0.18.1.1-1) ...
655 Setting up gettext (0.18.1.1-1) ...
656 Setting up intltool-debian (0.35.0+20060710.1) ...
657 Setting up po-debconf (1.0.16) ...
658 Setting up debhelper (8.0.0) ...
659 Setting up diffstat (1.53-1) ...
660 Setting up quilt (0.48-7) ...
661 Setting up libgtk2.0-common (2.20.1-1) ...
662 Setting up libatk1.0-0 (1.30.0-1) ...
663 Setting up libexpat1 (2.0.1-7) ...
664 Setting up libfreetype6 (2.4.2-1) ...
665 Setting up ucf (3.0025) ...
666 Setting up ttf-dejavu-core (2.31-1) ...
667 Setting up fontconfig-config (2.8.0-2.1) ...
668 Setting up libfontconfig1 (2.8.0-2.1) ...
669 Setting up libpixman-1-0 (0.16.4-1) ...
670 Setting up libpng12-0 (1.2.44-1) ...
671 Setting up libxau6 (1:1.0.6-1) ...
672 Setting up libxdmcp6 (1:1.0.3-2) ...
673 Setting up libxcb1 (1.6-1) ...
674 Setting up libx11-data (2:1.3.3-3) ...
675 Setting up libx11-6 (2:1.3.3-3) ...
676 Setting up libxcb-render0 (1.6-1) ...
677 Setting up libxcb-render-util0 (0.3.6-1) ...
678 Setting up libxrender1 (1:0.9.6-1) ...
679 Setting up libcairo2 (1.8.10-4) ...
680 Setting up libavahi-common-data (0.6.26-1) ...
681 Setting up libavahi-common3 (0.6.26-1) ...
682 Setting up libdbus-1-3 (1.2.24-3) ...
683 Setting up libavahi-client3 (0.6.26-1) ...
684 Setting up libkeyutils1 (1.4-1) ...
685 Setting up libkrb5support0 (1.8.3+dfsg~beta1-1) ...
686 Setting up libk5crypto3 (1.8.3+dfsg~beta1-1) ...
687 Setting up libkrb5-3 (1.8.3+dfsg~beta1-1) ...
688 Setting up libgssapi-krb5-2 (1.8.3+dfsg~beta1-1) ...
689 Setting up libcups2 (1.4.4-2) ...
690 Setting up libgpg-error0 (1.6-1) ...
691 Setting up libgcrypt11 (1.4.5-2) ...
692 Setting up libgnutls26 (2.8.6-1) ...
693 Setting up libjpeg62 (6b1-1) ...
694 Setting up libjasper1 (1.900.1-7) ...
695 Setting up defoma (0.11.11) ...
696 Setting up fontconfig (2.8.0-2.1) ...
697 Updating font configuration of fontconfig...
698 Cleaning up category cid..
699 Cleaning up category truetype..
700 Cleaning up category type1..
701 Updating category type1..
702 Updating category truetype..
703 Updating category cid..
704 Cleaning up old fontconfig caches... done.
705 Regenerating fonts cache... done.
706 Setting up libpango1.0-common (1.28.1-1) ...
707 Cleaning up font configuration of pango...
708 Updating font configuration of pango...
709 Cleaning up category xfont..
710 Updating category xfont..
711 *** You don't have any defomized font packages.
712 *** So we are trying to force to generate pangox.aliases...
713 Setting up libdatrie1 (0.2.4-1) ...
714 Setting up libthai-data (0.1.14-2) ...
715 Setting up libthai0 (0.1.14-2) ...
716 Setting up libxft2 (2.1.14-2) ...
717 Setting up libpango1.0-0 (1.28.1-1) ...
718 Setting up libtiff4 (3.9.4-2) ...
719 Setting up libxext6 (2:1.1.2-1) ...
720 Setting up libxfixes3 (1:4.0.5-1) ...
721 Setting up libxcomposite1 (1:0.4.2-1) ...
722 Setting up libxcursor1 (1:1.1.10-2) ...
723 Setting up libxdamage1 (1:1.1.3-1) ...
724 Setting up libxi6 (2:1.3-4) ...
725 Setting up libxinerama1 (2:1.1-3) ...
726 Setting up libxrandr2 (2:1.3.0-3) ...
727 Setting up shared-mime-info (0.71-3) ...
728 Setting up libgtk2.0-0 (2.20.1-1) ...
729 Setting up pkg-config (0.25-1) ...
730 Setting up zlib1g-dev (1:1.2.3.4.dfsg-3) ...
731 Setting up libglib2.0-dev (2.24.1-1) ...
732 Setting up libfreetype6-dev (2.4.2-1) ...
733 Setting up x11proto-core-dev (7.0.16-1) ...
734 Setting up libxau-dev (1:1.0.6-1) ...
735 Setting up libxdmcp-dev (1:1.0.3-2) ...
736 Setting up x11proto-input-dev (2.0-2) ...
737 Setting up x11proto-kb-dev (1.0.4-1) ...
738 Setting up xtrans-dev (1.2.5-1) ...
739 Setting up libpthread-stubs0 (0.3-2) ...
740 Setting up libpthread-stubs0-dev (0.3-2) ...
741 Setting up libxcb1-dev (1.6-1) ...
742 Setting up libx11-dev (2:1.3.3-3) ...
743 Setting up x11proto-render-dev (2:0.11-1) ...
744 Setting up libxrender-dev (1:0.9.6-1) ...
745 Setting up libexpat1-dev (2.0.1-7) ...
746 Setting up libfontconfig1-dev (2.8.0-2.1) ...
747 Setting up libxft-dev (2.1.14-2) ...
748 Setting up libpng12-dev (1.2.44-1) ...
749 Setting up libice6 (2:1.0.6-1) ...
750 Setting up libsm6 (2:1.1.1-1) ...
751 Setting up libice-dev (2:1.0.6-1) ...
752 Setting up libsm-dev (2:1.1.1-1) ...
753 Setting up libpixman-1-dev (0.16.4-1) ...
754 Setting up libxcb-render0-dev (1.6-1) ...
755 Setting up libxcb-render-util0-dev (0.3.6-1) ...
756 Setting up libcairo2-dev (1.8.10-4) ...
757 Setting up libpango1.0-dev (1.28.1-1) ...
758 Setting up libatk1.0-dev (1.30.0-1) ...
759 Setting up x11proto-xext-dev (7.1.1-2) ...
760 Setting up libxext-dev (2:1.1.2-1) ...
761 Setting up x11proto-xinerama-dev (1.2-2) ...
762 Setting up libxinerama-dev (2:1.1-3) ...
763 Setting up libxi-dev (2:1.3-4) ...
764 Setting up x11proto-randr-dev (1.3.1-1) ...
765 Setting up libxrandr-dev (2:1.3.0-3) ...
766 Setting up x11proto-fixes-dev (1:4.1.1-2) ...
767 Setting up libxfixes-dev (1:4.0.5-1) ...
768 Setting up libxcursor-dev (1:1.1.10-2) ...
769 Setting up x11proto-composite-dev (1:0.4.1-1) ...
770 Setting up libxcomposite-dev (1:0.4.2-1) ...
771 Setting up x11proto-damage-dev (1:1.2.0-1) ...
772 Setting up libxdamage-dev (1:1.1.3-1) ...
773 Setting up libxml2-utils (2.7.7.dfsg-4) ...
774 Setting up libgtk2.0-dev (2.20.1-1) ...
775 Setting up libruby1.8 (1.8.7.299-2) ...
776 Setting up ruby1.8-dev (1.8.7.299-2) ...
777 Setting up ruby1.8 (1.8.7.299-2) ...
778 Setting up locales (2.11.2-2) ...
779 Generating locales (this might take a while)...
780 Generation complete.
781 Setting up liblocale-ruby1.8 (2.0.5-2) ...
782 Setting up libruby (4.5) ...
783 Setting up libgettext-ruby1.8 (2.1.0-2.1) ...
784 Setting up libglib2-ruby1.8 (0.19.3-2) ...
785 Setting up libatk1-ruby1.8 (0.19.3-2) ...
786 Setting up libcairo-ruby1.8 (1.8.1-1) ...
787 Setting up libpango1-ruby1.8 (0.19.3-2) ...
788 Setting up libgdk-pixbuf2-ruby1.8 (0.19.3-2) ...
789 Setting up libgtk2-ruby1.8 (0.19.3-2) ...
790 Setting up libgtk2-ruby (0.19.3-2) ...
791 Setting up libglib2-ruby (0.19.3-2) ...
792 Setting up libart-2.0-2 (2.3.21-1) ...
793 Setting up libbonobo2-common (2.24.3-1) ...
794 Setting up libdbus-glib-1-2 (0.86-1) ...
795 Setting up libidl0 (0.8.14-0.1) ...
796 Setting up liborbit2 (1:2.14.18-0.1) ...
797 Setting up libbonobo2-0 (2.24.3-1) ...
798 Setting up libsasl2-2 (2.1.23.dfsg1-5) ...
799 Setting up libldap-2.4-2 (2.4.17-2.1) ...
800 Setting up dbus (1.2.24-3) ...
801 invoke-rc.d: policy-rc.d denied execution of start.
802 Setting up gconf2-common (2.28.1-3) ...
803
804 Creating config file /etc/gconf/2/path with new version
805 Setting up libgconf2-4 (2.28.1-3) ...
806 Setting up libglade2-0 (1:2.6.4-1) ...
807 Setting up libaudiofile0 (0.2.6-8) ...
808 Setting up libasound2 (1.0.23-1) ...
809 Setting up esound-common (0.2.41-7) ...
810 Setting up libesd0 (0.2.41-7) ...
811 Setting up libavahi-glib1 (0.6.26-1) ...
812 Setting up libfam0 (2.7.0-17) ...
813 Setting up libhal1 (0.5.14-3) ...
814 Setting up libhal-storage1 (0.5.14-3) ...
815 Setting up psmisc (22.11-1) ...
816 Setting up dbus-x11 (1.2.24-3) ...
817 Setting up python2.6-minimal (2.6.6~rc1-1) ...
818 Setting up mime-support (3.48-1) ...
819 Setting up python2.6 (2.6.6~rc1-1) ...
820 Setting up python-minimal (2.6.5-11) ...
821 Setting up python (2.6.5-11) ...
822 Setting up gconf2 (2.28.1-3) ...
823 update-alternatives: using /usr/bin/gconftool-2 to provide /usr/bin/gconftool (gconftool) in auto mode.
824 Setting up gnome-mime-data (2.18.0-1) ...
825 Setting up libgnomevfs2-common (1:2.24.3-1) ...
826 Setting up libgnomevfs2-0 (1:2.24.3-1) ...
827 Setting up libgnome2-common (2.30.0-1) ...
828 Setting up libgnome-keyring0 (2.30.1-1) ...
829 Setting up libatasmart4 (0.17+git20100219-2) ...
830 Setting up libgudev-1.0-0 (160-1) ...
831 Setting up libeggdbus-1-0 (0.6-1) ...
832 Setting up libpolkit-gobject-1-0 (0.96-2) ...
833 Setting up libpolkit-backend-1-0 (0.96-2) ...
834 Setting up libsgutils2-2 (1.29-1) ...
835 Setting up libfontenc1 (1:1.0.5-2) ...
836 Setting up libdrm2 (2.4.18-6) ...
837 Setting up libxxf86vm1 (1:1.1.0-2) ...
838 Setting up libgl1-mesa-glx (7.7.1-4) ...
839 Setting up libxt6 (1:1.0.7-1) ...
840 Setting up libxmu6 (2:1.0.5-1) ...
841 Setting up libxpm4 (1:3.5.8-1) ...
842 Setting up libxaw7 (2:1.0.7-1) ...
843 Setting up libxcb-atom1 (0.3.6-1) ...
844 Setting up libxmuu1 (2:1.0.5-1) ...
845 Setting up libxtst6 (2:1.1.0-3) ...
846 Setting up libxv1 (2:1.0.5-1) ...
847 Setting up libxxf86dga1 (2:1.1.1-2) ...
848 Setting up x11-utils (7.5+4) ...
849 Setting up libgail18 (2.20.1-1) ...
850 Setting up libgnomecanvas2-common (2.30.1-1) ...
851 Setting up libgnomecanvas2-0 (2.30.1-1) ...
852 Setting up libbonoboui2-common (2.24.3-1) ...
853 Setting up libgnomeui-common (2.24.3-1) ...
854 Setting up libart2-ruby1.8 (0.19.3-2) ...
855 Setting up libgnomecanvas2-ruby1.8 (0.19.3-2) ...
856 Setting up libgconf2-ruby1.8 (0.19.3-2) ...
857 Setting up libgconf2-ruby (0.19.3-2) ...
858 Setting up ruby (4.5) ...
859 Setting up libglade2-ruby1.8 (0.19.3-2) ...
860 Setting up libglade2-ruby (0.19.3-2) ...
861 Setting up libglu1-mesa (7.7.1-4) ...
862 Setting up libgtkglext1 (1.2.0-1.1) ...
863 Setting up libopengl-ruby (0.60.1-1) ...
864 Setting up libgtkglext1-ruby1.8 (0.19.3-2) ...
865 Setting up libgtkglext1-ruby (0.19.3-2) ...
866 Setting up libgnomevfs2-ruby1.8 (0.19.3-2) ...
867 Setting up libgnomevfs2-ruby (0.19.3-2) ...
868 Setting up libgsf-1-common (1.14.18-1) ...
869 Setting up libgsf-1-114 (1.14.18-1) ...
870 Setting up librsvg2-2 (2.26.3-1) ...
871 Setting up librsvg2-ruby1.8 (0.19.3-2) ...
872 Setting up librsvg2-ruby (0.19.3-2) ...
873 Setting up libhunspell-1.2-0 (1.2.11-1) ...
874 Setting up libnspr4-0d (4.8.4-2) ...
875 Setting up libmozjs2d (1.9.1.11-1) ...
876 Setting up libnss3-1d (3.12.6-3) ...
877 Setting up libxcb-aux0 (0.3.6-1) ...
878 Setting up libxcb-event1 (0.3.6-1) ...
879 Setting up libstartup-notification0 (0.10-1) ...
880 Setting up xulrunner-1.9.1 (1.9.1.11-1) ...
881 Setting up libgtk-mozembed-ruby1.8 (0.19.3-2) ...
882 Setting up libgtk-mozembed-ruby (0.19.3-2) ...
883 Setting up libvte-common (1:0.24.3-1) ...
884 Setting up libvte9 (1:0.24.3-1) ...
885 Setting up libvte-ruby1.8 (0.19.3-2) ...
886 Setting up libvte-ruby (0.19.3-2) ...
887 Setting up libart2-ruby (0.19.3-2) ...
888 Setting up libatk1-ruby (0.19.3-2) ...
889 Setting up libgdk-pixbuf2-ruby (0.19.3-2) ...
890 Setting up libgnomecanvas2-ruby (0.19.3-2) ...
891 Setting up libpango1-ruby (0.19.3-2) ...
892 Setting up libexiv2-9 (0.20-2) ...
893 Setting up libexiv2-dev (0.20-2) ...
894 Setting up libdevmapper1.02.1 (2:1.02.48-2) ...
895 Setting up dmsetup (2:1.02.48-2) ...
896 Setting up libparted0debian1 (2.3-1) ...
897 Setting up udisks (1.0.1+git20100614-1) ...
898
899 (udisks:26370): udisks-WARNING **: Couldn't connect to system bus: Failed to connect to socket /var/run/dbus/system_bus_socket: No such file or directory
900 Setting up libgdu0 (2.30.1-1) ...
901 Setting up gvfs (1.6.3-1) ...
902 Setting up libgnome2-0 (2.30.0-1) ...
903 Setting up libbonoboui2-0 (2.24.3-1) ...
904 Setting up libgnomeui-0 (2.24.3-1) ...
905 Setting up libgnome2-ruby1.8 (0.19.3-2) ...
906 Setting up libgnome2-ruby (0.19.3-2) ...
907 Setting up libpanel-applet2-0 (2.30.2-1) ...
908 Setting up libpanel-applet2-ruby1.8 (0.19.3-2) ...
909 Setting up libpanel-applet2-ruby (0.19.3-2) ...
910 Setting up ruby-gnome2 (0.19.3-2) ...
911 Setting up ruby-gnome2-dev (0.19.3-2) ...
912 Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
913 Reading package lists...
914 Building dependency tree...
915 Reading state information...
916 Reading extended state information...
917 Initializing package states...
918 Writing extended state information...
919 Reading task descriptions...
920  -> Finished parsing the build-deps
921 Reading package lists...
922 Building dependency tree...
923 Reading state information...
924 aptitude is already the newest version.
925 The following NEW packages will be installed:
926   fakeroot
927 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
928 Need to get 117kB of archives.
929 After this operation, 451kB of additional disk space will be used.
930 Get:1 ftp://ftp.debian.org squeeze/main fakeroot 1.14.4-1 [117kB]
931 Fetched 117kB in 1s (104kB/s)
932 Selecting previously deselected package fakeroot.
933 (Reading database ... 22986 files and directories currently installed.)
934 Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
935 Processing triggers for man-db ...
936 Setting up fakeroot (1.14.4-1) ...
937 update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
938 I: Copying back the cached apt archive contents
939 I: new cache content file_5.04-5_i386.deb added
940 I: new cache content libmagic1_5.04-5_i386.deb added
941 I: new cache content fakeroot_1.14.4-1_i386.deb added
942 I: Copying source file
943 I: copying [booh_0.9.3-1.dsc]
944 I: copying [./booh_0.9.3.orig.tar.bz2]
945 I: copying [./booh_0.9.3-1.debian.tar.gz]
946 I: Extracting source
947 gpgv: keyblock resource `/tmp/buildd/.gnupg/trustedkeys.gpg': file open error
948 gpgv: Signature made Wed Aug  4 09:34:12 2010 UTC using DSA key ID 31B4FFF6
949 gpgv: Can't check signature: public key not found
950 dpkg-source: warning: failed to verify signature on ./booh_0.9.3-1.dsc
951 dpkg-source: info: extracting booh in booh-0.9.3
952 dpkg-source: info: unpacking booh_0.9.3.orig.tar.bz2
953 dpkg-source: info: unpacking booh_0.9.3-1.debian.tar.gz
954 dpkg-source: info: applying debian-changes-0.9.3-1
955 I: Building the package
956 I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
957 dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
958 dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
959 dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
960 dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
961 dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
962 dpkg-buildpackage: source package booh
963 dpkg-buildpackage: source version 0.9.3-1
964 dpkg-buildpackage: source changed by Olivier Dormond <dormond.olivier@gmail.com>
965 dpkg-buildpackage: host architecture i386
966  fakeroot debian/rules clean
967 QUILT_PATCHES=debian/patches \
968                 quilt --quiltrc /dev/null pop -a -R || test $? = 2
969 Removing patch debian-changes-0.9.3-1
970 Removing lib/booh/version.rb
971 Removing lib/booh/config.rb
972
973 No patches applied
974 rm -rf .pc debian/stamp-patched
975 dh_testdir
976 dh_testroot
977 rm -f build-stamp configure-stamp
978 # Add here commands to clean up after the build process.
979 ruby setup.rb clean
980 ---> bin
981 <--- bin
982 ---> lib
983 ---> lib/booh
984 ---> lib/booh/rexml
985 ---> lib/booh/rexml/light
986 <--- lib/booh/rexml/light
987 ---> lib/booh/rexml/dtd
988 <--- lib/booh/rexml/dtd
989 ---> lib/booh/rexml/encodings
990 <--- lib/booh/rexml/encodings
991 ---> lib/booh/rexml/validation
992 <--- lib/booh/rexml/validation
993 ---> lib/booh/rexml/parsers
994 <--- lib/booh/rexml/parsers
995 <--- lib/booh/rexml
996 <--- lib/booh
997 <--- lib
998 ---> ext
999 <--- ext
1000 ---> data
1001 ---> data/booh
1002 ---> data/booh/images
1003 <--- data/booh/images
1004 ---> data/booh/flowplayer
1005 <--- data/booh/flowplayer
1006 ---> data/booh/themes
1007 ---> data/booh/themes/sbs
1008 ---> data/booh/themes/sbs/metadata
1009 <--- data/booh/themes/sbs/metadata
1010 ---> data/booh/themes/sbs/root
1011 <--- data/booh/themes/sbs/root
1012 <--- data/booh/themes/sbs
1013 ---> data/booh/themes/dark
1014 ---> data/booh/themes/dark/metadata
1015 <--- data/booh/themes/dark/metadata
1016 ---> data/booh/themes/dark/root
1017 <--- data/booh/themes/dark/root
1018 <--- data/booh/themes/dark
1019 ---> data/booh/themes/cardu
1020 ---> data/booh/themes/cardu/metadata
1021 <--- data/booh/themes/cardu/metadata
1022 ---> data/booh/themes/cardu/root
1023 <--- data/booh/themes/cardu/root
1024 <--- data/booh/themes/cardu
1025 ---> data/booh/themes/simple
1026 ---> data/booh/themes/simple/metadata
1027 <--- data/booh/themes/simple/metadata
1028 ---> data/booh/themes/simple/root
1029 <--- data/booh/themes/simple/root
1030 <--- data/booh/themes/simple
1031 <--- data/booh/themes
1032 <--- data/booh
1033 ---> data/man
1034 ---> data/man/man1
1035 <--- data/man/man1
1036 <--- data/man
1037 <--- data
1038 rm -f .config
1039 rm -f InstalledFiles
1040 rm -rf data/locale
1041 cd ext && /usr/bin/make distclean
1042 make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
1043 make[1]: *** No rule to make target `distclean'.  Stop.
1044 make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
1045 make: [clean] Error 2 (ignored)
1046 dh_clean 
1047  dpkg-source -b booh-0.9.3
1048 dpkg-source: info: using source format `3.0 (quilt)'
1049 dpkg-source: warning: patches have not been applied, applying them now (use --no-preparation to override)
1050 dpkg-source: info: applying debian-changes-0.9.3-1
1051 dpkg-source: info: building booh using existing ./booh_0.9.3.orig.tar.bz2
1052 dpkg-source: info: local changes stored in booh-0.9.3/debian/patches/debian-changes-0.9.3-1, the modified files are:
1053  booh-0.9.3/lib/booh/config.rb
1054  booh-0.9.3/lib/booh/version.rb
1055 dpkg-source: info: building booh in booh_0.9.3-1.debian.tar.gz
1056 dpkg-source: info: building booh in booh_0.9.3-1.dsc
1057  debian/rules build
1058 QUILT_PATCHES=debian/patches \
1059                 quilt --quiltrc /dev/null push -a || test $? = 2
1060 File series fully applied, ends at patch debian-changes-0.9.3-1
1061 touch debian/stamp-patched
1062 dh_testdir
1063 # Add here commands to configure the package.
1064 touch configure-stamp
1065 dh_testdir
1066 # Add here commands to compile the package.
1067 ruby setup.rb config --prefix=/usr --siterubyver=/usr/lib/ruby/1.8
1068 ---> bin
1069 <--- bin
1070 ---> lib
1071 ---> lib/booh
1072 ---> lib/booh/rexml
1073 ---> lib/booh/rexml/light
1074 <--- lib/booh/rexml/light
1075 ---> lib/booh/rexml/dtd
1076 <--- lib/booh/rexml/dtd
1077 ---> lib/booh/rexml/encodings
1078 <--- lib/booh/rexml/encodings
1079 ---> lib/booh/rexml/validation
1080 <--- lib/booh/rexml/validation
1081 ---> lib/booh/rexml/parsers
1082 <--- lib/booh/rexml/parsers
1083 <--- lib/booh/rexml
1084 <--- lib/booh
1085 <--- lib
1086 ---> ext
1087 <--- ext
1088 ---> data
1089 ---> data/booh
1090 ---> data/booh/images
1091 <--- data/booh/images
1092 ---> data/booh/flowplayer
1093 <--- data/booh/flowplayer
1094 ---> data/booh/themes
1095 ---> data/booh/themes/sbs
1096 ---> data/booh/themes/sbs/metadata
1097 <--- data/booh/themes/sbs/metadata
1098 ---> data/booh/themes/sbs/root
1099 <--- data/booh/themes/sbs/root
1100 <--- data/booh/themes/sbs
1101 ---> data/booh/themes/dark
1102 ---> data/booh/themes/dark/metadata
1103 <--- data/booh/themes/dark/metadata
1104 ---> data/booh/themes/dark/root
1105 <--- data/booh/themes/dark/root
1106 <--- data/booh/themes/dark
1107 ---> data/booh/themes/cardu
1108 ---> data/booh/themes/cardu/metadata
1109 <--- data/booh/themes/cardu/metadata
1110 ---> data/booh/themes/cardu/root
1111 <--- data/booh/themes/cardu/root
1112 <--- data/booh/themes/cardu
1113 ---> data/booh/themes/simple
1114 ---> data/booh/themes/simple/metadata
1115 <--- data/booh/themes/simple/metadata
1116 ---> data/booh/themes/simple/root
1117 <--- data/booh/themes/simple/root
1118 <--- data/booh/themes/simple
1119 <--- data/booh/themes
1120 <--- data/booh
1121 ---> data/man
1122 ---> data/man/man1
1123 <--- data/man/man1
1124 <--- data/man
1125 <--- data
1126 ruby setup.rb setup
1127 data
1128 data/locale
1129 data/locale/ja
1130 data/locale/ja/LC_MESSAGES
1131 data
1132 data/locale
1133 data/locale/de
1134 data/locale/de/LC_MESSAGES
1135 data
1136 data/locale
1137 data/locale/eo
1138 data/locale/eo/LC_MESSAGES
1139 data
1140 data/locale
1141 data/locale/fr
1142 data/locale/fr/LC_MESSAGES
1143 ---> bin
1144 <--- bin
1145 ---> lib
1146 ---> lib/booh
1147 ---> lib/booh/rexml
1148 ---> lib/booh/rexml/light
1149 <--- lib/booh/rexml/light
1150 ---> lib/booh/rexml/dtd
1151 <--- lib/booh/rexml/dtd
1152 ---> lib/booh/rexml/encodings
1153 <--- lib/booh/rexml/encodings
1154 ---> lib/booh/rexml/validation
1155 <--- lib/booh/rexml/validation
1156 ---> lib/booh/rexml/parsers
1157 <--- lib/booh/rexml/parsers
1158 <--- lib/booh/rexml
1159 <--- lib/booh
1160 <--- lib
1161 ---> ext
1162 <--- ext
1163 ---> data
1164 ---> data/booh
1165 ---> data/booh/images
1166 <--- data/booh/images
1167 ---> data/booh/flowplayer
1168 <--- data/booh/flowplayer
1169 ---> data/booh/themes
1170 ---> data/booh/themes/sbs
1171 ---> data/booh/themes/sbs/metadata
1172 <--- data/booh/themes/sbs/metadata
1173 ---> data/booh/themes/sbs/root
1174 <--- data/booh/themes/sbs/root
1175 <--- data/booh/themes/sbs
1176 ---> data/booh/themes/dark
1177 ---> data/booh/themes/dark/metadata
1178 <--- data/booh/themes/dark/metadata
1179 ---> data/booh/themes/dark/root
1180 <--- data/booh/themes/dark/root
1181 <--- data/booh/themes/dark
1182 ---> data/booh/themes/cardu
1183 ---> data/booh/themes/cardu/metadata
1184 <--- data/booh/themes/cardu/metadata
1185 ---> data/booh/themes/cardu/root
1186 <--- data/booh/themes/cardu/root
1187 <--- data/booh/themes/cardu
1188 ---> data/booh/themes/simple
1189 ---> data/booh/themes/simple/metadata
1190 <--- data/booh/themes/simple/metadata
1191 ---> data/booh/themes/simple/root
1192 <--- data/booh/themes/simple/root
1193 <--- data/booh/themes/simple
1194 <--- data/booh/themes
1195 <--- data/booh
1196 ---> data/man
1197 ---> data/man/man1
1198 <--- data/man/man1
1199 <--- data/man
1200 ---> data/locale
1201 ---> data/locale/ja
1202 ---> data/locale/ja/LC_MESSAGES
1203 <--- data/locale/ja/LC_MESSAGES
1204 <--- data/locale/ja
1205 ---> data/locale/de
1206 ---> data/locale/de/LC_MESSAGES
1207 <--- data/locale/de/LC_MESSAGES
1208 <--- data/locale/de
1209 ---> data/locale/fr
1210 ---> data/locale/fr/LC_MESSAGES
1211 <--- data/locale/fr/LC_MESSAGES
1212 <--- data/locale/fr
1213 ---> data/locale/eo
1214 ---> data/locale/eo/LC_MESSAGES
1215 <--- data/locale/eo/LC_MESSAGES
1216 <--- data/locale/eo
1217 <--- data/locale
1218 <--- data
1219 cd ext && ruby extconf.rb
1220 checking for GCC... yes
1221 checking for rb_define_alloc_func() in ruby.h... yes
1222 checking for rb_block_proc() in ruby.h... yes
1223 checking for new allocation framework... yes
1224 checking for attribute assignment... yes
1225 checking for gtk+-2.0... yes
1226 checking for gdk_pixbuf_set_option()... yes
1227 checking for gdk-pixbuf/gdk-pixbuf-io.h... yes
1228 checking for exiv2... yes
1229 checking for G_PLATFORM_WIN32... no
1230 creating Makefile
1231 touch build-stamp
1232  fakeroot debian/rules binary
1233 dh_testdir
1234 # Add here commands to configure the package.
1235 touch configure-stamp
1236 dh_testdir
1237 dh_testroot
1238 dh_clean -k 
1239 dh_clean: dh_clean -k is deprecated; use dh_prep instead
1240 dh_installdirs
1241 # Add here commands to install the package into debian/booh.
1242 ruby setup.rb install --prefix=/tmp/buildd/booh-0.9.3/debian/booh
1243 rm -f InstalledFiles
1244 ---> bin
1245 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/bin
1246 install booh-gamma-correction /usr/bin/
1247 install webalbum2booh /usr/bin/
1248 install booh /usr/bin/
1249 install album2booh /usr/bin/
1250 install booh-fix-whitebalance /usr/bin/
1251 install booh-backend /usr/bin/
1252 install booh-classifier /usr/bin/
1253 <--- bin
1254 ---> lib
1255 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8
1256 ---> lib/booh
1257 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh
1258 install UndoHandler.rb /usr/lib/ruby/1.8/booh
1259 install html-merges.rb /usr/lib/ruby/1.8/booh
1260 install booh-lib.rb /usr/lib/ruby/1.8/booh
1261 install GtkAutoTable.rb /usr/lib/ruby/1.8/booh
1262 install version.rb /usr/lib/ruby/1.8/booh
1263 install config.rb /usr/lib/ruby/1.8/booh
1264 ---> lib/booh/rexml
1265 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml
1266 install element.rb /usr/lib/ruby/1.8/booh/rexml
1267 install entity.rb /usr/lib/ruby/1.8/booh/rexml
1268 install output.rb /usr/lib/ruby/1.8/booh/rexml
1269 install namespace.rb /usr/lib/ruby/1.8/booh/rexml
1270 install document.rb /usr/lib/ruby/1.8/booh/rexml
1271 install node.rb /usr/lib/ruby/1.8/booh/rexml
1272 install streamlistener.rb /usr/lib/ruby/1.8/booh/rexml
1273 install syncenumerator.rb /usr/lib/ruby/1.8/booh/rexml
1274 install child.rb /usr/lib/ruby/1.8/booh/rexml
1275 install attribute.rb /usr/lib/ruby/1.8/booh/rexml
1276 install xmldecl.rb /usr/lib/ruby/1.8/booh/rexml
1277 install text.rb /usr/lib/ruby/1.8/booh/rexml
1278 install functions.rb /usr/lib/ruby/1.8/booh/rexml
1279 install xpath_parser.rb /usr/lib/ruby/1.8/booh/rexml
1280 install xmltokens.rb /usr/lib/ruby/1.8/booh/rexml
1281 install source.rb /usr/lib/ruby/1.8/booh/rexml
1282 install parent.rb /usr/lib/ruby/1.8/booh/rexml
1283 install quickpath.rb /usr/lib/ruby/1.8/booh/rexml
1284 install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml
1285 install sax2listener.rb /usr/lib/ruby/1.8/booh/rexml
1286 install comment.rb /usr/lib/ruby/1.8/booh/rexml
1287 install instruction.rb /usr/lib/ruby/1.8/booh/rexml
1288 install cdata.rb /usr/lib/ruby/1.8/booh/rexml
1289 install xpath.rb /usr/lib/ruby/1.8/booh/rexml
1290 install encoding.rb /usr/lib/ruby/1.8/booh/rexml
1291 install doctype.rb /usr/lib/ruby/1.8/booh/rexml
1292 install rexml.rb /usr/lib/ruby/1.8/booh/rexml
1293 install parseexception.rb /usr/lib/ruby/1.8/booh/rexml
1294 ---> lib/booh/rexml/light
1295 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/light
1296 install node.rb /usr/lib/ruby/1.8/booh/rexml/light
1297 <--- lib/booh/rexml/light
1298 ---> lib/booh/rexml/dtd
1299 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/dtd
1300 install elementdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1301 install notationdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1302 install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1303 install entitydecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1304 install dtd.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1305 <--- lib/booh/rexml/dtd
1306 ---> lib/booh/rexml/encodings
1307 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/encodings
1308 install UTF-16.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1309 install SHIFT-JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1310 install US-ASCII.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1311 install EUC-JP.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1312 install ISO-8859-1.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1313 install UNILE.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1314 install SHIFT_JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1315 install ICONV.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1316 install CP-1252.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1317 install UTF-8.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1318 install ISO-8859-15.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1319 <--- lib/booh/rexml/encodings
1320 ---> lib/booh/rexml/validation
1321 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/validation
1322 install validationexception.rb /usr/lib/ruby/1.8/booh/rexml/validation
1323 install validation.rb /usr/lib/ruby/1.8/booh/rexml/validation
1324 install relaxng.rb /usr/lib/ruby/1.8/booh/rexml/validation
1325 <--- lib/booh/rexml/validation
1326 ---> lib/booh/rexml/parsers
1327 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/parsers
1328 install ultralightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1329 install streamparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1330 install pullparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1331 install sax2parser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1332 install treeparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1333 install baseparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1334 install xpathparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1335 install lightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1336 <--- lib/booh/rexml/parsers
1337 <--- lib/booh/rexml
1338 <--- lib/booh
1339 <--- lib
1340 ---> ext
1341 <--- ext
1342 ---> data
1343 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share
1344 ---> data/booh
1345 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh
1346 ---> data/booh/images
1347 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/images
1348 install stock-view-webalbum-16.png /usr/share/booh/images
1349 install sort_by_exif_date.png /usr/share/booh/images
1350 install stock-tool-eraser-16.png /usr/share/booh/images
1351 install move-bottom.png /usr/share/booh/images
1352 install stock-reset-16.png /usr/share/booh/images
1353 install stock-tool-ink-16.png /usr/share/booh/images
1354 install stock-rotate-90-16.png /usr/share/booh/images
1355 install stock-tool-brightness-contrast-16.png /usr/share/booh/images
1356 install stock-web-16.png /usr/share/booh/images
1357 install stock-list-16.png /usr/share/booh/images
1358 install restore.png /usr/share/booh/images
1359 install stock-tool-color-balance-16.png /usr/share/booh/images
1360 install stock-images-16.png /usr/share/booh/images
1361 install galeon-secure-shadow.png /usr/share/booh/images
1362 install stock-move-left.png /usr/share/booh/images
1363 install stock-upload-16.png /usr/share/booh/images
1364 install stock-info-16.png /usr/share/booh/images
1365 install video_border.png /usr/share/booh/images
1366 install stock-scale-16.png /usr/share/booh/images
1367 install stock-tools-16.png /usr/share/booh/images
1368 install stock-rotate-270-16.png /usr/share/booh/images
1369 install stock-move-right.png /usr/share/booh/images
1370 install stock-rotate-180-16.png /usr/share/booh/images
1371 install stock-color-triangle-16.png /usr/share/booh/images
1372 install booh-16x16.png /usr/share/booh/images
1373 install stock-view-16.png /usr/share/booh/images
1374 install logo.png /usr/share/booh/images
1375 install move-top.png /usr/share/booh/images
1376 install stock-move-down.png /usr/share/booh/images
1377 install booh-48x48.png /usr/share/booh/images
1378 install booh-32x32.png /usr/share/booh/images
1379 install stock-none-16.png /usr/share/booh/images
1380 install stock-channels-16.png /usr/share/booh/images
1381 install galeon-secure.png /usr/share/booh/images
1382 install stock-video-16.png /usr/share/booh/images
1383 install stock-close-24.png /usr/share/booh/images
1384 install stock-move-up.png /usr/share/booh/images
1385 <--- data/booh/images
1386 ---> data/booh/flowplayer
1387 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/flowplayer
1388 install flowplayer-3.2.2.swf /usr/share/booh/flowplayer
1389 install flowplayer-3.2.2.min.js /usr/share/booh/flowplayer
1390 install LICENSE.txt /usr/share/booh/flowplayer
1391 install flowplayer.controls-3.2.1.swf /usr/share/booh/flowplayer
1392 <--- data/booh/flowplayer
1393 ---> data/booh/themes
1394 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes
1395 ---> data/booh/themes/sbs
1396 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs
1397 install skeleton_index.html /usr/share/booh/themes/sbs
1398 install skeleton_image.html /usr/share/booh/themes/sbs
1399 install skeleton_thumbnails.html /usr/share/booh/themes/sbs
1400 ---> data/booh/themes/sbs/metadata
1401 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/metadata
1402 install screenshot-1.png /usr/share/booh/themes/sbs/metadata
1403 install screenshot-2.png /usr/share/booh/themes/sbs/metadata
1404 install parameters.rb /usr/share/booh/themes/sbs/metadata
1405 install screenshot-3.png /usr/share/booh/themes/sbs/metadata
1406 <--- data/booh/themes/sbs/metadata
1407 ---> data/booh/themes/sbs/root
1408 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/root
1409 install play_video.png /usr/share/booh/themes/sbs/root
1410 install booh.js /usr/share/booh/themes/sbs/root
1411 <--- data/booh/themes/sbs/root
1412 <--- data/booh/themes/sbs
1413 ---> data/booh/themes/dark
1414 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark
1415 install skeleton_index.html /usr/share/booh/themes/dark
1416 install skeleton_image.html /usr/share/booh/themes/dark
1417 install skeleton_thumbnails.html /usr/share/booh/themes/dark
1418 ---> data/booh/themes/dark/metadata
1419 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/metadata
1420 install screenshot-1.png /usr/share/booh/themes/dark/metadata
1421 install screenshot-2.png /usr/share/booh/themes/dark/metadata
1422 install parameters.rb /usr/share/booh/themes/dark/metadata
1423 install screenshot-3.png /usr/share/booh/themes/dark/metadata
1424 <--- data/booh/themes/dark/metadata
1425 ---> data/booh/themes/dark/root
1426 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/root
1427 install back.gif /usr/share/booh/themes/dark/root
1428 install play_video.png /usr/share/booh/themes/dark/root
1429 install booh.js /usr/share/booh/themes/dark/root
1430 <--- data/booh/themes/dark/root
1431 <--- data/booh/themes/dark
1432 ---> data/booh/themes/cardu
1433 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu
1434 install skeleton_index.html /usr/share/booh/themes/cardu
1435 install skeleton_image.html /usr/share/booh/themes/cardu
1436 install skeleton_thumbnails.html /usr/share/booh/themes/cardu
1437 ---> data/booh/themes/cardu/metadata
1438 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/metadata
1439 install screenshot-1.png /usr/share/booh/themes/cardu/metadata
1440 install screenshot-2.png /usr/share/booh/themes/cardu/metadata
1441 install parameters.rb /usr/share/booh/themes/cardu/metadata
1442 install screenshot-3.png /usr/share/booh/themes/cardu/metadata
1443 <--- data/booh/themes/cardu/metadata
1444 ---> data/booh/themes/cardu/root
1445 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/root
1446 install next_dark.gif /usr/share/booh/themes/cardu/root
1447 install first_light.gif /usr/share/booh/themes/cardu/root
1448 install previous_light.gif /usr/share/booh/themes/cardu/root
1449 install last_dark.gif /usr/share/booh/themes/cardu/root
1450 install booh.css /usr/share/booh/themes/cardu/root
1451 install first_dark.gif /usr/share/booh/themes/cardu/root
1452 install last_light.gif /usr/share/booh/themes/cardu/root
1453 install play_video.png /usr/share/booh/themes/cardu/root
1454 install previous_dark.gif /usr/share/booh/themes/cardu/root
1455 install booh.js /usr/share/booh/themes/cardu/root
1456 install next_light.gif /usr/share/booh/themes/cardu/root
1457 <--- data/booh/themes/cardu/root
1458 <--- data/booh/themes/cardu
1459 ---> data/booh/themes/simple
1460 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple
1461 install skeleton_index.html /usr/share/booh/themes/simple
1462 install skeleton_image.html /usr/share/booh/themes/simple
1463 install skeleton_thumbnails.html /usr/share/booh/themes/simple
1464 ---> data/booh/themes/simple/metadata
1465 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/metadata
1466 install screenshot-1.png /usr/share/booh/themes/simple/metadata
1467 install screenshot-2.png /usr/share/booh/themes/simple/metadata
1468 install parameters.rb /usr/share/booh/themes/simple/metadata
1469 install screenshot-3.png /usr/share/booh/themes/simple/metadata
1470 <--- data/booh/themes/simple/metadata
1471 ---> data/booh/themes/simple/root
1472 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/root
1473 install booh.css /usr/share/booh/themes/simple/root
1474 install play_video.png /usr/share/booh/themes/simple/root
1475 install booh.js /usr/share/booh/themes/simple/root
1476 <--- data/booh/themes/simple/root
1477 <--- data/booh/themes/simple
1478 <--- data/booh/themes
1479 <--- data/booh
1480 ---> data/man
1481 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man
1482 ---> data/man/man1
1483 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man/man1
1484 install webalbum2booh.1 /usr/share/man/man1
1485 install album2booh.1 /usr/share/man/man1
1486 install booh-backend.1 /usr/share/man/man1
1487 install booh-gamma-correction.1 /usr/share/man/man1
1488 install booh-fix-whitebalance.1 /usr/share/man/man1
1489 install booh-classifier.1 /usr/share/man/man1
1490 install booh.1 /usr/share/man/man1
1491 <--- data/man/man1
1492 <--- data/man
1493 ---> data/locale
1494 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale
1495 ---> data/locale/ja
1496 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja
1497 ---> data/locale/ja/LC_MESSAGES
1498 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja/LC_MESSAGES
1499 install booh.mo /usr/share/locale/ja/LC_MESSAGES
1500 <--- data/locale/ja/LC_MESSAGES
1501 <--- data/locale/ja
1502 ---> data/locale/de
1503 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de
1504 ---> data/locale/de/LC_MESSAGES
1505 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de/LC_MESSAGES
1506 install booh.mo /usr/share/locale/de/LC_MESSAGES
1507 <--- data/locale/de/LC_MESSAGES
1508 <--- data/locale/de
1509 ---> data/locale/fr
1510 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr
1511 ---> data/locale/fr/LC_MESSAGES
1512 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr/LC_MESSAGES
1513 install booh.mo /usr/share/locale/fr/LC_MESSAGES
1514 <--- data/locale/fr/LC_MESSAGES
1515 <--- data/locale/fr
1516 ---> data/locale/eo
1517 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo
1518 ---> data/locale/eo/LC_MESSAGES
1519 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo/LC_MESSAGES
1520 install booh.mo /usr/share/locale/eo/LC_MESSAGES
1521 <--- data/locale/eo/LC_MESSAGES
1522 <--- data/locale/eo
1523 <--- data/locale
1524 <--- data
1525 cd ext && /usr/bin/make install DESTDIR=/tmp/buildd/booh-0.9.3/debian/booh sitearchdir=/tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux
1526 make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
1527 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
1528 g++ -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I. -I/usr/local/lib/site_ruby/1.8/i486-linux  -DHAVE_RB_DEFINE_ALLOC_FUNC -DHAVE_RB_BLOCK_PROC -DHAVE_OBJECT_ALLOCATE -DHAVE_NODE_ATTRASGN -DHAVE_GDK_PIXBUF_SET_OPTION -DHAVE_GDK_PIXBUF_GDK_PIXBUF_IO_H  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -Wall -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include       -c rbbooh.cc
1529 gcc -shared -o libadds.so rbbooh.o -L. -L/tmp/buildd/booh-0.9.3/debian/booh/usr/lib -L.  -rdynamic -Wl,-export-dynamic -pthread     -lruby1.8  -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0   -lexiv2   -lpthread -lrt -ldl -lcrypt -lm   -lc
1530 /usr/bin/install -c -m 0755 libadds.so /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
1531 make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
1532 dh_install desktop/*.png  usr/share/pixmaps/
1533 dh_install desktop/*.desktop usr/share/applications/
1534 dh_install booh.bash-completion etc/bash_completion.d/
1535 dh_testdir
1536 dh_testroot
1537 dh_installchangelogs ChangeLog
1538 dh_installdocs
1539 #dh_icons
1540 dh_installman
1541 dh_strip
1542 dh_compress
1543 dh_fixperms
1544 dh_installdeb
1545 dh_shlibdeps
1546 dpkg-shlibdeps: warning: dependency on libglib-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1547 dpkg-shlibdeps: warning: dependency on libfontconfig.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1548 dpkg-shlibdeps: warning: dependency on libatk-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1549 dpkg-shlibdeps: warning: dependency on librt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1550 dpkg-shlibdeps: warning: dependency on libcrypt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1551 dpkg-shlibdeps: warning: dependency on libdl.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1552 dpkg-shlibdeps: warning: dependency on libgio-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1553 dpkg-shlibdeps: warning: dependency on libcairo.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1554 dpkg-shlibdeps: warning: dependency on libpango-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1555 dpkg-shlibdeps: warning: dependency on libgmodule-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1556 dpkg-shlibdeps: warning: dependency on libgthread-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1557 dpkg-shlibdeps: warning: dependency on libpangocairo-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1558 dpkg-shlibdeps: warning: dependency on libfreetype.so.6 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1559 dpkg-shlibdeps: warning: dependency on libpangoft2-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1560 dh_gencontrol
1561 dh_md5sums
1562 dh_builddeb
1563 dpkg-deb: building package `booh' in `../booh_0.9.3-1_i386.deb'.
1564  dpkg-genchanges  >../booh_0.9.3-1_i386.changes
1565 dpkg-genchanges: including full source code in upload
1566 dpkg-buildpackage: full upload (original source is included)
1567 I: Copying back the cached apt archive contents
1568 I: unmounting dev/pts filesystem
1569 I: unmounting proc filesystem
1570 I: cleaning the build env 
1571 I: removing directory /var/cache/pbuilder/build//17279 and its subdirectories
1572 I: Current time: Thu Aug 19 09:28:37 CEST 2010
1573 I: pbuilder-time-stamp: 1282202917